Subject: Permit #12158
From: "Michael B" <[email-masked]>
To: "Cyndthia Matheny" <[email-masked]>
Date: Thu, 1 Sep 2016 16:50:50 -0400

Hello Cynthia.
I need to find out some information about possibly renewing a permit we have. I called your office but was only able to leave a voicemail. The information is as follows:
    Permit # 12158 
    CAPS Account # 18667
    York PA 17405-9998
It is the permit we have been using with Quad Graphics and what we are currently using for our mailers we are sending out now. We are using another company for the mailers but it appears that it may be about to possibly expire. I need to make sure that doesn't happen. Please call me tomorrow, Friday morning so we may discuss this.
Thank you,
Michael B
LLPS